Hi,

As I've got an Avahi daemon that is quite verbose (blabbing about receiving packets from invalid interface) I had a look at configuration etc.
During that search I found out that Tumbleweed does not have the latest (patch) release 0.6.32, but rather 0.6.31.
And guess what, in 0.6.32 the verbosity issue has been resolved.

So... the obvious question: when will we see avahi 0.6.32 in Tumbleweed?

Best regards,